@charset "utf-8";
.foto-frame1 {
	border: 1px solid #CCC;
	border-radius: 10px;
}
.news-frame {
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 10px;
}

.news-paper {
	font-size: 12px;
	text-align: justify;
	line-height: 1.5;
	padding-bottom: 10px;
}

.news-paper-desc {
	font-size: 11px;
	text-align: justify;
	line-height: 1.2;
	color: #666;
}

.news-headline {
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	color: #069;
}
.news-headline2 {
	font-size: 10px;
	line-height: 1.5;
	color: #666;
}
.hr1 {
	color:#fefefe;
}


/* Tabs */
.tab-buttons {
  margin-bottom: 15px;
  margin-top: 15px;
}

.tab-buttons button {
  padding: 10px 15px;
  border: none;
  background: #ddd;
  cursor: pointer;
  margin-right: 5px;
  font-weight:bold;
  font-size:16px;
}

.tab-buttons button.active {
  background: #333;
  color: #fff;
}

/* Content */
.tab-content {
  display: none;
  padding: 15px;
  border: 1px solid #ccc;
}

.tab-content.active {
  display: block;
}